{% extends 'email/base_email.html.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }},
    </p>
    <p>
        Ihre Registrierung wurde von von uns geprüft und abgelehnt. Leider können wir Ihren Account nicht freischalten.
    </p>
    <p>
        Ihre eingegebenen Daten wurden gelöscht.
    </p>
    <p>
        Mit freundlichen Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
